
Application: gvSIG desktop - gvSIG bugs #3239
aún las capas eliminadas permanecen bloqueadas para la gestiçon de archivos / even deleted layers 
are blocked for file editing
03/03/2015 11:22 PM - Mario Fevre

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Application
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2223 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

ES
Los archivos de las capas permanecen bloqueados para su edicion (mover, borrar, etc). aún cuando la capa fue eliminada de la
TOC.
Mensaje en windows: "No se puede eliminar ...... está siendo utilizado por otra persona"

reproducción del error
    1. nuevo proyecto
    2. nueva vista
    3. añadir capa (cualquier capa shp o raster)
    4. eliminar capa
    5. en el navegador del sistema operativo intentar eliminar el archivo de la capa cargada.

EN
Layer files stay blocked for move, delete, rename, even when the layer was deleted from the TOC.

Bug reproduction
    1. new project
    2. new view
    3. add layer (any shape or raster)
    4. delete layer
    5. at the OS file browser try to delet layer file

History
#1 - 03/04/2020 02:37 PM - Álvaro Anguix
- Category set to Application

#2 - 03/04/2020 02:38 PM - Álvaro Anguix
- Status changed from New to Closed

En 3010 permite eliminar
